/* MAJ 25.07.2013 Efficience */
/*

Theme Name: Articque
Theme URI: http://dream-theme.com/
Author: Dream-Theme
Author URI: http://dream-theme.com/
Template: dt-nimble
*/

@import url("../dt-nimble/style.css");
/*typo*/
#container h2 {
  color:#c91c16!important;
}


#slim_formulaire .gfield_label {
	width:120px !important;
}

#one_third_no_space .one-third{
	margin-bottom:0 !important;
}


.version_essai_titre1 {
	float:left;
	width:500px !important;
	font-size:15px !important;
	line-height: 20px !important;
}

.version_essai_titre2 {
	float:left;
	background: url(../../uploads/sites/8/2016/09/logo_c_et_d.png) no-repeat left bottom!important;
	width:84px !important;
	height:150px !important;
}

.version_essai_titre0  p{
	color: #21bbef !important;
	font-variant: small-caps;	
	font-size:24px !important;
	margin-top:25px !important;
	margin-bottom:20px !important;
}

.version_essai_message {
	margin-left:35px !important;
	margin-bottom:8px !important;
}

.version_essai_bouton {
	background: url(../../uploads/sites/8/2016/09/bouton2.png) no-repeat left top!important;
	text-align:left;
	height:32px !important;
	width:250px !important;	
	padding-left:40px !important;
	padding-top:7px !important;
	margin-left:10px !important;
}

.version_essai_bouton a {
	color: #21bbef !important;		
	font-size:14px !important;
}

.version_essai_panneau {
	float:left;
	width:300px !important;
	height:280px !important;
	color: #21bbef;
}

.version_essai_pied {
	background: url(../../uploads/sites/8/2016/09/logo_articque_40.png) no-repeat left top!important;
	padding-left:80px;	
	height:40px !important;
	padding-top:2px !important;
	width:400px !important;	
	font-size:12px !important;
}

#entete_home_FR {
	background: url(../../uploads/2017/07/Slide-Home-980.jpg) no-repeat center bottom!important; 
	text-align:left;
	height:340px;
	width:980px;	
	margin-bottom:0px !important;
	padding-top:0px !important;
	margin-top:0px !important;
	margin-bottom:30px !important;
}
#entete_home_FR  h1.entete{
	font-weight: normal !important;
	font-size: 20px !important; 
	line-height: 30px !important;
	margin-left: 20px !important; 
	margin-top: 20px !important; 
	padding:0px !important;
	color: #fff !important;
}
#entete_home_FR  h2.entete{
	font-weight: normal !important;
	font-size: 16px !important; 
	line-height: 18px !important;
	margin-left: 20px !important; 
	margin-right: 10px !important; 
	margin-top: 20px !important; 
	padding:0 !important;
	color: #fff !important;
}


#entete_portail_DIM {
	background: url(../../uploads/sites/8/2016/10/Header.png) no-repeat center bottom!important;
	text-align:center;
	height:280px;
	width:600px;	
	margin-bottom:20px;
	color: #fff;
}
#entete_portail_DIM  h1.entete{
	font-weight: normal !important;
	font-size: 22px !important; 
	line-height: 40px !important;
	margin: 40px 0 0 150px !important; 
	font-variant : small-caps !important;
	text-align: right;
	padding:0 !important;
	color: #000 !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

#btn_large {    
	background: url(../../uploads/2017/05/Bt_large.png) no-repeat; 
	width : 350px;
	height : 62px;
	margin-left:25px !important;
}
#btn_large  a.libelle{
	font-weight: bold !important;
	font-size: 16px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}


#locator_benefice_1 {    
	background: url(../../uploads/2017/08/benef1.jpg) no-repeat; 
	margin: 10px 0 0 0px !important; 
	width : 230px;
	height : 119px;
	float:left;
}
#locator_benefice_2 {    
	background: url(../../uploads/2017/08/benef2.jpg) no-repeat; 
	margin: 10px 0 0 17px !important; 
	width : 230px;
	height : 119px;
	float:left;
}
#locator_benefice_3 {    
	background: url(../../uploads/2017/08/benef3.jpg) no-repeat; 
	margin: 20px 0 0 0px !important; 
	width : 230px;
	height : 119px;
	float:left;
}
#locator_benefice_4 {    
	background: url(../../uploads/2017/08/benef4.jpg) no-repeat; 
	margin: 20px 0 0 17px !important; 
	width : 230px;
	height : 119px;
	float:left;
}

#locator_benefice_1  h3.benef, #locator_benefice_2  h3.benef, #locator_benefice_3  h3.benef, #locator_benefice_4  h3.benef {
	font-weight: normal !important;
	font-size: 14px !important; 
	text-align: center !important; 
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}
#locator_benefice_1  h3.benef { padding-top:65px !important; padding-left:5px !important; }
#locator_benefice_2  h3.benef { padding-top:55px !important; padding-left:5px !important; }
#locator_benefice_3  h3.benef { padding-top:65px !important; padding-left:5px !important; }
#locator_benefice_4  h3.benef { padding-top:65px !important; padding-left:5px !important; }

.ligne_2_colonnes {    
	padding-top:25px;
	margin-bottom:25px;
}

.ligne_2c_picto_g , .ligne_2c_picto_d {  
	float:left; 
	width:80px;  
}

.ligne_2c_texte_g, .ligne_2c_texte_d {  
	float:left;
	width:370px;
	padding-left:20px;
}
.ligne_2c_texte_g { margin-right:20px !important; }
.ligne_2c_texte_d { margin-right:0px !important; }

.ligne_2c_texte_g  h3.titre_texte, .ligne_2c_texte_d  h3.titre_texte {  
	margin-top:0px !important;
}

.ligne_2c_texte_g  ul.ligne_2c_ul .ligne_2c_texte_d  ul.ligne_2c_ul {  
	margin-bottom:12px !important;
}


.btn_lien_vert {    
	background: url(../../uploads/2017/10/Bt_lien_30_vert.png) no-repeat; 
	width : 200px;
	height : 35px;
	margin-left:40px !important;
}

#btn_lien {    
	background: url(../../uploads/2013/06/Bt_lien_30.png) no-repeat; 
	width : 200px;
	height : 35px;
	margin-left:40px !important;
}

#btn_lien  a.libelle, .btn_lien_vert  a.libelle{
	font-weight: bold !important;
	font-size: 14px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

#btn_lien_v_220 {    
	background: url(../../uploads/2017/06/Bt_lien_v_220.png) no-repeat; 
	width : 220px;
	height : 40px;
	margin-left:40px !important;
}

#btn_lien_v_300 {    
	background: url(../../uploads/2017/06/Bt_lien_v_300.png) no-repeat; 
	width : 300px;
	height : 40px;
	padding-left:15px !important;
	padding-top:12px !important;
}

#btn_lien_v_400 {    
	background: url(../../uploads/2017/06/Bt_lien_v_400.png) no-repeat; 
	width : 400px;
	height : 40px;
	padding-left:15px !important;
	padding-top:12px !important;
}

#btn_lien_v_220 a.libelle, #btn_lien_v_300 a.libelle{
	font-weight: bold !important;
	font-size: 16px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

#btn_lien_v_400 a.libelle{
	font-weight: bold !important;
	font-size: 14px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

.btn_lien_vert_300 {    
	background: url(../../uploads/2017/10/Bt_lien_300_vert1.png) no-repeat; 
	width : 300px;
	height : 40px;
	padding-left:15px !important;
	padding-top:12px !important;
}

.btn_lien_vert_400 {    
	background: url(../../uploads/2017/10/Bt_lien_400_vert.png) no-repeat; 
	width : 400px;
	height : 40px;
	padding-left:15px !important;
	padding-top:12px !important;
}

.btn_lien_vert_300 a.libelle, .btn_lien_vert_400 a.libelle{
	font-weight: bold !important;
	font-size: 14px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}



#btn_Acces_aux_geoservices {    
	background: url(../../uploads/sites/8/2016/11/Bt_Acces_aux_geoservices.png) no-repeat; 
	width : 350px;
	height : 62px;
	margin-left:50px !important;
}
#btn_Nous_contacter{           
	background: url(../../uploads/sites/8/2016/11/Bt_Nous_contacter.png) no-repeat; 
	width : 350px;
	height : 62px;
	margin-left:50px !important;
}
#btn_Acces_aux_geoservices  a.libelle{
	font-weight: bold !important;
	font-size: 16px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}
#btn_Nous_contacter  a.libelle{
	font-weight: bold !important;
	font-size: 16px !important; 
	text-align: right;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

#download_bdsocio { 
	background: #f2f2f2 url(../../uploads/sites/8/2017/02/logo_bd-socio.png) right no-repeat; 
	padding:10px;
	width : 700px;
	height: 70px;
	margin:auto;
	margin-top:20px !important;
	margin-bottom:20px !important;
}

#info_geocampus  { 
	background: #eaeaea url(../../uploads/2015/10/info_50b.png) left no-repeat; 
	width : 745px !important;
	margin-left: 90px !important;
	margin-top: 20px !important;
	padding-top:20px;
	padding-left:70px;
	border:1px solid #535353;
}

#btn_etudiant  { 
	background: url(../../uploads/2017/10/btn_etudiant.jpg) no-repeat; 
	width : 222px !important;
	height: 61px !important;
	padding-left:152px !important;
	padding-top:75px !important;
	float:left;
}

#btn_etudiant  a.libelle{
	font-weight: bold !important;
	font-size: 18px !important; 
	text-align: right;
	color: #000 !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	padding:0 !important;
	margin:0 !important;
}

#btn_enseignant  { 
	background: url(../../uploads/2017/10/btn_enseignant.jpg) no-repeat; 
	width : 238px !important;
	height: 61px !important;
	padding-left:136px !important;
	padding-top:75px !important;
	float:left;
}

#btn_enseignant  a.libelle{
	font-weight: bold !important;
	font-size: 18px !important; 
	text-align: right;
	color: #000 !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	padding:0 !important;
	margin:0 !important;
}

#btn_set_up  { 
	background: url(../../uploads/2017/10/btn_setup.jpg) no-repeat; 
	width : 215px !important;
	height: 291px !important;
	padding-top:50px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	float:left;
}

.auteur_temoignage  p{
	margin-top : 20px !important;
}


.parent-pageid-148 .panel-wrapper{
	background-color: #daeff6 !important;
}

.parent-pageid-148 .dt-testimon .panel-wrapper::after{
	border-top-color: #daeff6 !important;
}

.parent-pageid-148  #container .tab ul.nav-tab {
	width: 980px !important;
}
.parent-pageid-148  #container .tab ul.nav-tab li.current {
	border-bottom-color: #409090 !important;
}
.parent-pageid-148  #container .tab ul.nav-tab li:hover {
	border-bottom-color: #68c8c8 !important;
}

.page-id-33976  #container  h2,
.page-id-33977  #container  h2,
.page-id-33978  #container  h2,
.page-id-33979  #container  h2,
.page-id-34025  #container  h2,
.page-id-34240  #container  h2,
.page-id-33994  #container  h2,
.page-id-33975  #container  h2,
.page-id-33990  #container  h2,
.page-id-33843  #container  h2,
.parent-pageid-148  #container  h2{
	color: #409090 !important;
}

.page-id-33976  #container #gform_submit_button_4,
.page-id-33977  #container #gform_submit_button_4,
.page-id-33978  #container #gform_submit_button_4,
.page-id-33979  #container #gform_submit_button_4,
.page-id-34025  #container #gform_submit_button_4,
.page-id-34240  #container #gform_submit_button_4,
.page-id-33994  #container #gform_submit_button_4,
.page-id-33975  #container #gform_submit_button_4,
.page-id-33990  #container #gform_submit_button_4,
.page-id-33843  #container #gform_submit_button_4,
.parent-pageid-148 #container #gform_submit_button_4 {
	background-color: #409090 !important;
}

.auteur_temoignage  p{
	margin-top : 20px !important;
}

.titre_infos_formation {
	color:#68c8c8;
	font-size:16px;
	font-weight:bold;
	margin-bottom:7px !important;
}

.texte_infos_formation {
	color:#000;
	font-size:14px;
	font-weight:normal;
	margin-bottom:25px !important;
}


#entete_bd-socio {              	background: #f2f2f2 url(../../uploads/sites/8/2017/02/header_web_sociodemo.png) no-repeat; }
#entete_digit {                 	background: #f2f2f2 url(../../uploads/sites/8/2017/02/digit_header.png) no-repeat; }
#entete_dalles-personnalisees { 	background: #f2f2f2 url(../../uploads/sites/8/2017/02/header_web_dalles.png) no-repeat; }
#entete_geolocalisation {       	background: #f2f2f2 url(../../uploads/sites/8/2016/11/geocodage-adresses2.png) no-repeat; }
#c_et_d_jumelle {       		    background: #f2f2f2 url(../../uploads/2017/06/cape-town.png) no-repeat; width:980px; height:172px;	}
#geocampus_ecoles     {   		    background: #f2f2f2 url(../../uploads/2017/10/Geocampus2.jpg) no-repeat; width:980px; height:191px;	}
#geocampus		     {   		    background: #f2f2f2 url(../../uploads/2017/10/geocampus_980.jpg) no-repeat; width:980px; height:324px;	}
#header_formation     {   		    background: #f2f2f2 url(../../uploads/2017/10/formation_header.png) no-repeat; width:980px; height:350px;margin-top:20px;margin-bottom:0px;	}
#formation_objectif     {   		background: url(../../uploads/2017/10/Bandeau_Objectif1.png) no-repeat; width:980px; height:150px;margin-top:0px;margin-bottom:20px;	}
#formation_0     {   				width:980px; height:80px; padding-bottom:20px;	}
#formation_1     {   				background: url(../../uploads/2017/10/CD_250.png) no-repeat; width:980px; height:80px; padding-bottom:20px;	}
#formation_2     {   				background: url(../../uploads/2017/10/geoservices.jpg) no-repeat; width:980px; height:80px; padding-bottom:20px;	}
#formation_3     {   				background: url(../../uploads/2017/10/notions.png) no-repeat; width:980px; height:80px; padding-bottom:20px;	}
#formation_4     {   				background: url(../../uploads/2017/11/AMAP_logo.png) no-repeat; width:980px; height:80px; padding-bottom:20px;	}

#formation_objectif  h2.entete1, #formation_objectif  h2.entete2{
	padding-top:30px !important;
	padding-left:300px !important;
	text-align:left !important;
	color: #409090 !important;
	font-weight: normal !important;
	font-size: 18px !important; 
}
#formation_objectif  h2.entete2{
	padding-top:30px !important;
	line-height: 35px !important;
}

#geocampus  h1.entete{
	font-weight: normal !important;
	font-size: 30px !important; 
	padding:0 !important;
	color: #000 !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	margin-top: 248px !important; 
	margin-left: 20px !important;
}


#entete_bd-socio, #entete_digit, #entete_dalles-personnalisees, #entete_geolocalisation {
	background-position: 0px; 
	text-align:left;
	height:300px;
	width:980px;	
	color: #fff;
}

#header_formation_encart{
	width:680px;
	height:200px;
	margin-top:50px;
	margin-left:150px;
	color:#fff;
	font-size:16px;
	padding:10px;
	background-color: rgba(74,144,124, .5);
	text-align:center;
}

#header_formation_encart  h1.entete{
	padding:0 !important;
	text-align:center !important;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	font-weight: normal !important;	
	font-size: 50px !important; 
	margin-top: 30px !important; 
}
#header_formation_encart  h2.entete{
	padding:0 !important;
	text-align:center !important;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 25px !important; 
	line-height: 35px !important;
	margin-top: 40px !important; 
}


#container h3.texte_formation_blanc {
	text-align:center !important;
	font-size: 20px !important; 
	font-style:italic;
	color: #fff !important;	
	margin-top: 10px !important; 
	margin-bottom: 10px !important; 
}	

#container h2.texte_formation  {
	text-align:center !important;
	font-size: 25px !important; 
	color: #009999 !important;	
	margin-top: 20px !important; 
	margin-bottom: 40px !important; 
}	

#container h3.texte_formation  {
	text-align:left !important;
	font-size: 20px !important; 
	color: #009999 !important;	
	margin-bottom: 20px !important; 
}

#entete_geolocalisation  h1.entete, #entete_dalles-personnalisees  h1.entete,
#entete_digit  h1.entete, #entete_bd-socio  h1.entete{
	font-weight: normal !important;
	font-size: 30px !important; 
	line-height: 60px !important;
	margin: 70px 0 0 380px !important; 
	font-variant : small-caps !important;
	padding:0 !important;
	color: #000 !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	margin-top: 60px !important; 
	margin-left: 320px !important;
}


#entete_geolocalisation  h2.entete, #entete_dalles-personnalisees  h2.entete, 
#entete_digit  h2.entete, #entete_bd-socio  h2.entete{
	font-weight: normal !important;
	padding:0 !important;
	color: #000 !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
	margin-left: 360px !important;
}

#entete_geolocalisation  h2.entete, #entete_bd-socio  h2.entete{
	font-size: 18px !important; 
	line-height: 22px !important;
	margin-top: 20px !important; 
}
#entete_digit  h2.entete{
	font-size: 16px !important; 
	line-height: 20px !important;
	margin-top: 10px !important; 
}
#entete_dalles-personnalisees  h2.entete {
	font-size: 16px !important; 
	line-height: 20px !important;
	margin-top: 10px !important; 
}


#entete_formation {
	background: url(../../uploads/2017/09/Formations-Cartographie-Statistique.jpg) no-repeat center bottom!important;
	height:436px;
	width:980px;	
}

#entete_formation  h1.entete, #entete_formation  h2.entete, #entete_formation  h3.entete{
	font-weight: normal !important;	 
	margin-left: 0px !important; 
	padding:0 !important;
	color: #fff !important;
	text-align:center;
	line-height: 1.2!important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}
#entete_formation  h1.entete{ margin-top: 85px !important; font-size: 40px !important; }
#entete_formation  h2.entete{ margin-top: 30px !important; font-size: 24px !important; }



#entete_consulting {
	background: url(../../uploads/2013/06/entete_consulting2.png) no-repeat center bottom!important;
	text-align:center;
	height:250px;
	width:980px;	
	margin-bottom:20px;
	color: #fff;
}

#entete_consulting  h1.entete, #entete_consulting  h2.entete{
	font-weight: normal !important;	 
	margin-left: 20px !important; 
	font-variant : small-caps !important;
	padding:0 !important;
	color: #000 !important;
	text-align:left;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}
#entete_consulting  h1.entete{ margin-top: 90px !important; font-size: 26px !important; }
#entete_consulting  h2.entete{ margin-top: 0px !important; font-size: 20px !important; }

#entete_essai_gratuit {
	background: #5b9bd5 url(../../uploads/sites/8/2016/05/Entete6.jpg) no-repeat center bottom!important;
	text-align:center;
	height:245px;
	width:980px;	
	margin-bottom:20px;
	color: #fff;
}

#entete_essai_gratuit_EN{
	background: #5b9bd5 url(../../uploads/sites/8/2017/02/Entete6_EN.jpg) no-repeat center bottom!important;
	text-align:center;
	height:245px;
	width:980px;	
	margin-bottom:20px;
	color: #fff;
}

#entete_essai_gratuit  h1.entete{
	font-weight: normal !important;
	font-size: 24px !important; 
	line-height: 40px !important;
	margin: 50px 0 0 120px !important; 
	font-variant : small-caps !important;
	padding:0 !important;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

#entete_essai_gratuit_EN  h1.entete{
	font-weight: normal !important;
	font-size: 24px !important; 
	line-height: 40px !important;
	margin: 50px 0 0 250px !important; 
	font-variant : small-caps !important;
	padding:0 !important;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}
	
#entete_essai_gratuit  h2.entete{
	font-weight: normal !important;
	font-size: 18px !important; 
	margin: 10px 0 0 120px !important; 
	font-variant : small-caps !important;
	padding:0 !important;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

#entete_essai_gratuit_EN  h2.entete{
	font-weight: normal !important;
	font-size: 18px !important; 
	margin: 10px 0 0 250px !important; 
	font-variant : small-caps !important;
	padding:0 !important;
	color: #fff !important;
	font-family: Arial, "Trebuchet MS", Helvetica, sans-serif !important;
}

.souligne_rouge{
	text-decoration: underline !important;
	font-weight: bold !important;
	color: #c91c16 !important;
}

li.check_30 {
	background: url(../../uploads/sites/8/2016/07/Check_30.png) no-repeat left center!important;
	font-size: 18px !important;
	padding-left : 40px !important;
	line-height: 30px !important;
	
}

li.check_20 {
	background: url(../../uploads/sites/8/2016/07/Check_20.png) no-repeat left center!important;
	font-size: 14px !important;
	padding-left : 30px !important;
	line-height: 25px !important;
	
}

.fonctionnalite_titre0 {
	float:left;
	width:50px;
}
.fonctionnalite_titre {
	float:left;
	width:850px;
}

#atlas_web_titre1 {
	height:350px;
	width:650px;	
	margin:0px;
	float:left;
}

#atlas_web_titre2 {
	width:330px;	
	margin:0px;	
}

#atlas_web_ligne1 {
	text-align:center;
	width:980px;	
	margin:0px;
}

#atlas_web_ligne1a {
	width:510px;	
	margin:0px;
	float:left;
}

#atlas_web_ligne1b {
	width:430px;
	padding-left:40px;
	margin:0px;
	float:left;
}

#atlas_web_ligne3 {
	text-align:center;
	width:980px;	
	margin-top:25px;
}

#atlas_web_ligne3a {
	width:460px;	
	margin:0px;
	float:left;
}

#atlas_web_ligne3b {
	width:460px;
	padding-left:60px;
	margin:0px;
	float:left;
}



#rse_titre {
	background: url(../../uploads/sites/8/2016/07/rse1.jpg) no-repeat center bottom!important;
	height:350px;
	width:630px;	
	margin:0px;
}

.ul_rse{
	margin-top:5px !important;	
	margin-bottom:5px !important;	
}

#rse_chap_1 {
	background: url(../../uploads/sites/8/2016/07/rse2.jpg) no-repeat right top!important;
	height:430px;
	width:630px;	
	margin-top:0;
	padding:0;
	color: #000;
}

#rse_chap_1_texte {
	text-align:left;
	padding-left:15px;
	padding-right:270px;
	color: #000!important;
}

#rse_chap_2 {
	background: url(../../uploads/sites/8/2016/07/page_RSE-Articque-image4.jpg) no-repeat right bottom!important;
	height:1130px;
	width:346px;
	padding-left:5px;
	margin:0;
	color: #000;
	float:left;
}

#rse_chap_2_texte {
	text-align:left;
	padding-left:15px;
	color: #000!important;
}

#rse_chap_3 {
	background: url(../../uploads/sites/8/2016/07/page_RSE-Articque-image3.jpg) no-repeat left top!important;
	height:1200px;
	width:274px;	
	margin:0;
	color: #000;
	float:left;
}

#rse_chap_3_texte {
	text-align:left;
	padding-left:15px;
	padding-top:480px;
	color: #000!important;
}
	
	
.colonne_avec_marge_droite {
	padding-right : 25px !important;
}
.colonne_avec_marge_gauche {
	padding-left : 20px !important;
}

.image_full_size {
	max-width : 960px !important;
}

.titre_accueil {
	font-family: "TeXGyreAdventorBold",Arial,Helvetica,sans-serif !important;
	font-size: 19px !important;
	line-height: 19px !important;
	font-weight:bold;
	color: #666;
}

p.annonce_ap_titre {
	font-size: 24px !important;
	font-weight:bold;
	line-height: 28px;
	padding-top:12px !important;	
	margin-bottom:25px !important;	
}

p.annonce_ap_corps {
	font-size: 20px !important;
	margin-top:18px !important;
	line-height: 26px;
}

.nota_sup {
	font-size: 10px !important;
}

.petites_majuscules{
  font-size: 14px;
  font-weight:bold;
  text-transform: none !important;
  font-variant : small-caps;
  line-height: 18px !important;
  color: #c91c14;
}

.art_3col_c1 {
	float : left;
	width : 150px;	
	text-align : center;
	padding-top : 15px;
}
.art_3col_c2 {
	float : left;
	width : 270px;	
	text-align : left;
	padding-left : 20px;
}

.art_taille1 {
	font-size: 22px;
	margin : 0 !important;
	padding : 0 !important;
}
.art_taille2 {
	font-size: 36px;
	margin : 15px 0 0 0 !important;
	padding : 0 !important;	
	color: #c91c14 !important;
}

.art_taille3 {
	font-size: 20px;
	font-weight:bold;
	line-height: 22px;
	margin-bottom: 5px !important;
}

.art_taille4 {
	font-size: 14px; 
	
}
.art_h2 {
	margin : 0 0 20px 0 !important;
	padding : 0 !important;	
	
}

.aligneDroite {
	text-align : right;
}



/* liens */
.author-position, a, span.tooltip, .widget .ico-link.comments, .blog-posts .ico-link.comments, .mid-gray, .panel-wrapper .blue-date, p.autor, p.autor a, .goto-post span, .entry-meta .ico-link, .ico-link a, .entry-meta .ico-link.comments, .autor-head, .comment-meta span, #comments .comment-meta a, #form-holder .do-clear, .c-clear, .price, .full-left a, .ico-link.tags, .full-left .ico-link.categories, .ico-twit, .folio-category a {
  color: #c91c14;
}
.accord a.selected, #wp-calendar tfoot td a, .accord:hover > a, .text-content .head, .toggle .question.act, ul.nav-tab li:hover > a, .nav-tab a.current {
  color: #c91c14 !important;
}
#nav li div ul li a.act, #nav > li div ul li:hover > a, .nivo-directionNav span.a-r, .widget-info .head, .widget-info h3 a.head, .basic .accord:hover > a i:after, .basic .accord.selected > a i:after, .navig-nivo a span.a-r, #carousel-left span.a-r, #carousel-right span.a-r, .arrow span.a-r, .flex-prev span.a-r, .flex-next span.a-r, .widget-info .head-capt, .widget-info .head, .widget-info .hide-me, .widget-info .folio-category a, .fs-controls .a-r {
  color: #c91c14 !important;
}
#footer a, #footer .custom-menu li a, #footer .panel .panel-wrapper a, #footer .categories a, #footer .post a, #footer a.do-clear {
  color:  #c91c14 !important;
}
#wrapper .custom-menu li a {
  color:  #c91c14;
}
#wrapper .custom-menu li a:hover:after, #wrapper .custom-menu > li.current-menu-item > a:after, #wrapper .custom-menu > li > ul > li.current-menu-item > a:after, #wrapper .custom-menu > li > ul > li > ul > li.current-menu-item a:after {
  border-left: 3px solid #bd1b13 !important;
}
/*footer*/
#footer .newsletter-submit:hover, #footer input[type='submit']:hover {
  background:#bd1b13;
}
/* nav */
#wrap #nav > li:hover, #wrap #nav > li.act {
  border-bottom: 4px solid #c91c14 !important;
}
#wrap #nav > li > div > ul > li:hover > a:after, #wrap #nav li div ul li div ul li:hover > a:after {
  border-color: transparent transparent transparent #c91c14;
}
#wrap #nav li div ul li:hover {
  border-left: 3px solid #c91c14 !important;
}
#wrap #nav #nav li div ul li:hover {
  border-left: 3px solid #c91c14 !important;
}
#wrap #nav li div ul {
  border: 2px solid #c91c14;
}
/*MegaMenu*/
/* Top Level Items - Hover */
#wrap #megaMenu ul.megaMenu > li.menu-item:hover > a,
#wrap #megaMenu ul.megaMenu > li.menu-item > a:hover,
#wrap #megaMenu ul.megaMenu > li.menu-item.megaHover > a,
#wrap #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator,
#wrap #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover,
#wrap #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
  border-bottom-color: #c91c14 !important;
}
/* Sub Menu Container Style */
#wrap #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1,
#wrap #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
    border:2px solid #c91c14!important;
}
/* Buttons */
#footer .but-wrap, .but-wrap, .mobile-menu .but-wrap, .menu-container li > span {
  background-color: #c91c14 !important;
}
/*textes*/
#container .dt-highlight {
  color: #C91C14 !important;
}
/* list */
#container ul li {
  background: url(images/liste-puces.png) no-repeat left 5px;
}
#container ul li ul li {
  background: url(images/liste-puces.png) no-repeat -700px 5px;
}
#container ul li ul li ul li {
  background: url(images/liste-puces.png) no-repeat -1400px 5px;
}
#container ul li.puceSimple {
  background: url(images/liste-puces-simples.png) no-repeat left 5px;
}
#container ul li.li-formation {
  background: url(images/puce-formation.png) no-repeat left 5px;
  height : 25px;
  padding-left: 40px;
  padding-top: 8px;
  font-size:14px;
}

/* form */
#wrapper #container #comment-form input[type="submit"], #wrapper #container #comment-form .contact-submit input {
  background:#c91c14!important;
}
#wrapper #container #comment-form .but-wrap {
  background:#c91c14!important;
}
#wrapper #container #comment-form .but-wrap .button {
  background:#c91c14!important;
}
#wrapper #container form .but-wrap .button, #container form input[type="submit"], #container form .contact-submit input {
  background: none repeat scroll 0 0 #C91C14 !important;
}
.formError .formErrorContent {
  border: 2px solid #C91C14;
  color:#C91C14;
}
.formError .formErrorArrow div {
  background: none repeat scroll 0 0 #C91C14!important;
}
/* table */
#container table th {
  color: #c91c14;
}
/* Accordeons */

#container .basic .accord > a i {
  background: #c91c14 url(../dt-nimble/images/accordeon-fleches.png) no-repeat center bottom!important;
}
#container .basic .accord > a.selected i {
  background: #c91c14 url(../dt-nimble/images/accordeon-fleches.png) no-repeat center top!important;
}
#container .basic .accord > a i:after {
  content: "";
}
#container .basic .accord > a.selected i:after {
  content: "";
}
#container .toggle a.question i {
  background: #c91c14 !important;
}
/* Onglets / tabs */
#container .tab ul.nav-tab li:hover, #container .tab ul.nav-tab li.current {
  border-bottom-color: #c91c14!important;
}
/*temoignage*/
#container .dt-testimon .panel-wrapper {
  background:#f9e8e7;
}
#container .dt-testimon .panel-wrapper:after {
    border-top: 12px solid #f9e8e7;
}
#container .dt-testimon .panel-author .author-name {
  color: #c91c14;
}
/* pagination */
#container .navigation .paginator .but-wrap .button {
  background: #c91c14 !important;
}
#container .navigation .paginator .but-wrap .button:hover, #container .navigation .paginator .act .but-wrap .button {
  color: #c91c14 !important;
  background:#fff!important;
}
#container .navigation .paginator .but-wrap .button:hover span, #container .navigation .paginator .act .but-wrap .button span {
  color: #c91c14!important;
}
/* Type blog */
#container .item-blog .but-wrap span {
   color: #c91c14!important;
}
/* Balises meta */
.comment-meta, .ico-link.categories a {
    color: #c91c14 !important;
}
/* Aside */
#aside ul li {
  background: url("images/liste-puces.png") no-repeat scroll left 5px transparent;
}
#aside .widget_dt-testimonials-widget .reviews-t {
  background:#f9e8e7;
}
#aside .widget_dt-testimonials-widget .coda-author {
  color: #c91c14;
}
#aside .reviews-b, #aside .dt-testimon .panel-wrapper:after {
  border-top: 12px solid #f9e8e7;
}
#aside .widget_recent_entries ul li, #aside .nlposts-widget li {
    background:#f9e8e7;
}
/* Container temoignages*/
#aside  .dt-testimon .panel-wrapper {
  background:#f9e8e7;
}
#aside  .dt-testimon .panel-wrapper:after {
  border-top: 12px solid #f9e8e7;
}
/* widget nav menu*/
#aside .widget_dt_nav_menu , #aside .widget_dt_nav_menu .custom-menu {
  background:#bd1b13;

}
#aside .widget_dt_nav_menu .custom-menu li a {
  color:  #fff;
}
#aside .widget_dt_nav_menu a:hover, #aside .widget_dt_nav_menu a:focus, #aside .widget_dt_nav_menu .current-menu-item a {
  background:#870903;
}
#aside .widget_dt_nav_menu .current-menu-item .sub-menu li a {
  background: none;
}
#aside .widget_dt_nav_menu .current-menu-item .sub-menu li a:hover {
  background:#870903;
}
/* HOME */
.home #container .one-fourth div.message-box-wrapper {
  min-height:355px;
  height:auto;
  padding-bottom:0;
}
.home #container div.message-box-wrapper.focus .message-box-title, .home #container div.message-box-wrapper.focus h2 {
  color: #c91c14;
}
.home #container div.message-box-wrapper.focus2.agenda span {
  color: #c91c14;
}
.home #container div.message-box-wrapper.focus2.agenda a {
  text-decoration:none;
  color: #666;
}
.home #container div.message-box-wrapper.focus2.agenda a:hover {
  text-decoration:underline;
}
.home #container div.message-box-wrapper.focus2.actus span {
  color: #c91c14;
}
.home #container div.message-box-wrapper.focus2.actus h2 a {
  text-decoration:none;
  color: #666;
}
.home #container div.message-box-wrapper.focus2.actus h2 a:hover {
  text-decoration:underline;
}
.home #container div.message-box-wrapper.focus2.contact {
  background:#c91c14!important;
  border:1px solid #c91c14;
}
.home #container div.message-box-wrapper.focus2.contact .message-box-title {
  color:#fff!important;
}
.home #container div.message-box-wrapper.focus2.contact h2 {
  color:#fff!important;
}
.home #container div.message-box-wrapper.focus2.contact li {
  background:#df5b55;
  color:#fff;
}
.home #container div.message-box-wrapper.focus2.contact li a {
  color:#fff;
}

/*infobulles*/
#info1 {
  background-color : #81bef7;
}
.info_bulle {
  border : 1px solid #333;
  background-color : #eee;
  display:none;
  margin-top:10px;
  padding:10px;
  z-index:10000;
  
}
#info_bulle1 {
  width : 700px;
  height : 400px;
 
}
#info_bulle2 {
  width : 400px;
  height : 300px;

}
#info_bulle3 {
  width : 400px;
  height : 120px;

}
#info_bulle4 {
  width : 460px;
  height : 350px;
 
}
#info_bulle5{  
  width : 460px;
  height : 350px;

}

.titre_liste {
	font-size : 14px;
	margin-top: 10px;
	margin-bottom : 5px;
	padding:0 !important;	
	
}

#container h4.titre_liste {
	padding:0 !important;
}

.author-decalage {
	padding-top:10px;
}

.sans_bordure {
	border:0 !important;	
	margin:0 !important;	
	padding:0 !important;
}

.sans_bordure2 {
	border:0 !important;	
	margin:0 50px 0 45px !important;	
	padding:0 15px 0 30px  !important;
}

.container_12 .grid_3 {
    width: 220px;
}
.alpha {
    margin-left: 0;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
/*english site specific Bits*/
/*homepage content box height 
.page-id-11892.home #container .one-fourth div.message-box-wrapper {

    min-height: 400px;

}
*/
.page-id-11892.home #container .one-fourth div.message-box-wrapper.version_EN {

    min-height: 320px;

}

.legende_grise_2col {
	background-color:#cecece;
	width:290px;
	padding:5px;
}

.legende_grise_2col_grand {
	background-color:#cecece;
	width:390px;
	padding:5px;
}

.legende_grise_3col {
	background-color:#cecece;
	width:190px;
	padding:5px;
}

blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}
 
blockquote.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}
 
blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}
 
blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}
